Package org.eclipse.emf.cdo.common.revision.delta

## Interface CDORevisionDeltaProvider

-     public interface CDORevisionDeltaProvider

  Provides consumers with the `revision deltas` of `identifiable` CDO objects.
  Since:
    4.0
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `CDORevisionDelta` | `getRevisionDelta​(CDOID id)` |

- - ### Method Detail

    - #### getRevisionDelta

          CDORevisionDelta getRevisionDelta​(CDOID id)